Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1340 - upgrade procedure doesn't note low disk space
Summary: upgrade procedure doesn't note low disk space
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-25 20:48 UTC by ctm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-16 22:24:12 UTC


Attachments (Terms of Use)

Description ctm 1999-02-25 20:48:49 UTC
I upgraded a Red Hat 5.2 machine to Red Hat Beta i386
5.8.1.1 and in my enthusiasm I neglected to free up space on
/.  The upgrade didn't warn me, nor did it stop at the point
of the first error.  Instead, it installed a bunch of
packages and deleted a bunch more.  I'm well versed in
cleaning up after my own errors, so it wasn't a big deal,
but this strikes me as a problem Red Hat Linux install has
had for a while now.  I don't know if anyone really wants to
hear any more about this, but if so, I still have the
upgrade log file that shows all the packages that failed to
install.

Comment 1 Cristian Gafton 1999-03-18 23:29:59 UTC
The installer is being worked on

Comment 2 Jeff Johnson 1999-05-16 22:24:59 UTC
Fixed in rpm-3.0 rpmlib used by the Red hat 6.0 installer.


Note You need to log in before you can comment on or make changes to this bug.